.pop-up {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 4000px;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20;
}
.pop-up_none {
    display: none;
}
.pop-up_grop {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 640px;
    height: 640px;
    border-radius: 32px;
    background: #9fb68e;
    text-align: center;
    position: relative;
}
.container {
    max-width: 460px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 32px;
}
.pop-up_close {
    width: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
    padding: 22px 18px;
    position: absolute;
    top: 0;
    right: 0;
}
.pop-up_close span {
    max-width: 32px;
    width: 100%;
    padding: 2px;
    background: #ffffff;
    border-radius: 14px;
}
.pop-up_close span:nth-of-type(1) {
    background: #ffffff00;
}
.pop-up_close span:nth-of-type(2) {
    transform: translateY(0) rotate(-45deg);
}
.pop-up_close span:nth-of-type(3) {
    transform: translateY(-8px) rotate(45deg);
}
.pop-up_div {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.pop-up_h4 {
    font-size: 38px;
    font-weight: 700;
}
.pop-up_h5 {
    font-size: 20px;
    font-weight: 700;
}
.pop-up_h6 {
    font-size: 15px;
    font-weight: 300;
}
.p_input,
.btn_two {
    width: 100%;
    height: 60px;
    border-radius: 60px;
}
.pop-up_input {
    max-width: 396px;
    width: 100%;
    height: 100%;
    margin: auto;
    font-size: 14px;
    font-weight: 600;
    color: #406f1f;
}
.p_input {
    border: 2px solid #406f1f;
    background: #fff;
}
.btn_two {
    cursor: pointer;
    background: #406f1f;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
}

@media only screen and (max-width: 700px) {
    .pop-up_grop {
        height: 100vh;
        border-radius: 0px;
    }
    .pop-up_div {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .pop-up_h4 {
        font-size: 32px;
    }
    .pop-up_h5 {
        font-size: 18px;
    }
    .pop-up_h6 {
        width: 90%;
        font-size: 14px;
    }
    .btn_two {
        width: 90%;
        font-size: 20px;
    }
    .p_input {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 90%;
    }
    .pop-up_input {
        width: 80%;
        height: 80%;
    }
}
